• to Force PHP4 instead of PHP5:
create an .htaccess file in the directory where the scrip will run, then add the following entry to force PHP4 instead of PHP5:

AddHandler application/x-httpd-php4 .php


Hope that helps.
  Last Updated: Sun 8 Aug 2010, 10:48am